
/*子页banner*/
.zy_banner{height: 300px;overflow: hidden;}
.zy_banner img{display: block;width: 1920px;height: 300px;position: relative;left: 50%;margin-left: -960px;}

/*子页内容*/
.contentbox{padding: 30px 0 40px;  background-color: #fff;}
.zy_content{ min-height: 400px;width: 1200px;margin:0 auto;}

/*左边导航*/
.zy_left_con{width: 280px;}
.zy_left_con .zy_twonav{border:#da251d solid 1px; width: 278px; margin-bottom: 30px; }
.zy_twonav h2.tit{ background-image: url(../images/zy_tit_bg.png); background-repeat: no-repeat; font-weight: bold; 
	background-position: right 10px bottom; height: 70px; line-height: 70px; text-indent: 34px; font-size: 24px; color: #fff;
}
.zy_twonav ul{ margin:10px 0 6px; }
.zy_twonav ul li{ height: 56px; line-height: 56px; }
.zy_twonav ul li a{ text-indent: 32px; display:block; border-top: #f1f1f1 solid 1px; color: #333;
	background-image: url(../images/zy_navjt.png); background-repeat: no-repeat;
	background-position:center right 20px;
}
.zy_twonav ul li.cur+li a{ border-top: 0; }
.zy_twonav ul li.cur{ border-left: #da251d solid 5px; overflow: hidden;}
.zy_twonav ul li.cur a{ background-color: #f1f1f1; margin-left: 4px; text-indent: 24px; font-weight: bold; color: #da251d;}
.zy_twonav ul li:hover a{ color: #da251d; background-color: #f1f1f1; }

.zy_left_con .contact{ border-bottom: #dddddd solid 1px; padding-bottom: 20px; position: relative; }
.zy_left_con .contact span{display:block; border-radius: 4px; overflow: hidden; width: 280px; height: 158px; margin-bottom: 10px;}
.zy_left_con .contact span img{display:block; width: 100%;}
.zy_left_con .contact p{line-height: 36px; color: #666; }
.zy_left_con .contact i{position: absolute; bottom: -2px; left: 0; width: 72px; height: 3px; background-color: #da251d;}

/*右边内容*/
.zy_right_con{ width: 848px; border:#da251d solid 1px; padding: 0 25px 50px;}
/*当前位置*/
.zy_right_con .zy_title{border-bottom: #ddd solid 1px; padding: 18px 0 15px; margin-bottom: 40px;}
.zy_right_con .zy_title h2{font-size:24px;font-weight: bold;color: #da251d;float: left; line-height: 36px;}
.zy_right_con .zy_title h2 img{vertical-align: middle; margin:-3px 5px 0 0;}
.zy_right_con .zy_title .weizhi{float: right;margin-top: 8px;}
.zy_right_con .zy_title .weizhi i{display: inline-block;vertical-align: middle;}
.zy_right_con .zy_title .weizhi i img{display: block; margin-top: 2px;}
.zy_right_con .zy_title .weizhi p{display: inline-block;vertical-align: middle;font-size:14px;color:#666;}
.zy_right_con .zy_title .weizhi p a{color:#999;}
.zy_right_con .zy_title .weizhi p a:after{content: ' > ';}
.zy_right_con .zy_title .weizhi p span{color:#da251d;}
.zy_right_con .zy_title .weizhi p a:hover{color:#da251d;}

/*右边内容*/
.publicity_right_con{ width: 100%; border:#da251d solid 1px; padding: 0 25px 50px;}
/*当前位置*/
.publicity_right_con .zy_title{border-bottom: #ddd solid 1px; padding: 18px 0 15px; margin-bottom: 40px;}
.publicity_right_con .zy_title h2{font-size:24px;font-weight: bold;color: #da251d;float: left; line-height: 36px;}
.publicity_right_con .zy_title h2 img{vertical-align: middle; margin:-3px 5px 0 0;}
.publicity_right_con .zy_title .weizhi{float: right;margin-top: 8px;}
.publicity_right_con .zy_title .weizhi i{display: inline-block;vertical-align: middle;}
.publicity_right_con .zy_title .weizhi i img{display: block; margin-top: 2px;}
.publicity_right_con .zy_title .weizhi p{display: inline-block;vertical-align: middle;font-size:14px;color:#666;}
.publicity_right_con .zy_title .weizhi p a{color:#999;}
.publicity_right_con .zy_title .weizhi p a:after{content: ' > ';}
.publicity_right_con .zy_title .weizhi p span{color:#da251d;}
.publicity_right_con .zy_title .weizhi p a:hover{color:#da251d;}



/*关于我们*/
.zy_aboutbox h1{text-align:center;color: #454545;font-size:26px;padding:40px 0;font-weight: bold;}
.zy_aboutbox .txt{font-size:16px;color: #666;line-height: 32px;text-align:justify;}
.zy_aboutbox .txt *{margin-bottom:20px;}
.zy_aboutbox .txt img{display: block;margin:0 auto;max-width: 100%;margin-bottom: 20px;}

/*子页内容里标题*/
.zy_tit { margin:36px 0 20px; border-bottom: #ddd solid 1px;}
.zy_tit h2{ position: relative; font-size:24px; font-weight: bold;color: #da251d; display: inline-block; padding-bottom: 10px;}
.zy_tit h2 i{position: absolute; width: 100%; height: 3px; background-color: #da251d; bottom: -2px;left: 0;}
/*大事件*/
.about_qydsj .list>div{ border-left: #ddd solid 1px; padding-bottom: 20px; }
.about_qydsj .list>div span{ display: inline-block; vertical-align: top; width: 6px; height: 6px; margin-top: 9px;margin-right:5px;
	border-radius: 100%; border:#da251d solid 1px; padding: 3px; background-color: #fff; margin-left: -7px;
}

.about_qydsj .list>div span i{display: block; background-color: #da251d; border-radius: 100%; width: 6px; height: 6px;}
.about_qydsj .list>div p{ line-height: 30px; display: inline-block; vertical-align: top; width: 830px; color: #666; }
.about_qydsj .list>div p a{ line-height: 30px; color: #666; }
.about_qydsj .list>div p a:hover{ line-height: 30px; color: red; }
.about_qydsj .list .ddd{ padding-bottom: 0; height: 7px;}
.about_qydsj .list .ddd p{ margin-left: 12px; line-height: 0; }

/*公司领导*/
.zy_about_djgry ul.pic{
	width:862px;
	margin-left: -7px;
}
.zy_about_djgry ul.pic li{
	display: inline-block;
	vertical-align: top;
	margin:0 16px 20px;
	padding:0 16px;
	width:220px;
}
.zy_about_djgry ul.pic li i{
	display: block;
	width:220px;
	height: 280px;
	overflow: hidden;
	border-radius: 3px;
	-webkit-transform:rotate(0deg); 
}
.zy_about_djgry ul.pic li i img{
	display: block;
	width:100%;
	height: 100%;
	transform: scale(1,1);
	transition: transform .5s;
}
.zy_about_djgry ul.pic li p{
	color: #666;
	font-size:16px;
	text-align:center;
	padding-bottom: 5px;
	margin-top: 6px;
	line-height: 24px;
}
.zy_about_djgry ul.pic li p b{
	display: block;
}
.zy_about_djgry ul.pic li:hover img{
	transform:scale(1.1,1.1);
}
.zy_about_djgry ul.pic li:hover p{
	color: #da251d;
}
.zy_about_djgry ul.pic li:first-child{
	display: block;
	margin:0 auto 20px;
}
/***翻页样式**/
.fanye{
    text-align:center; 
    margin:20px 0;
}
.fanye a{ 
    border:#bbb solid 1px; 
    padding:0px 15px; 
    font-size:14px; 
    color:#666; 
    line-height: 36px; 
    display: inline-block; 
    border-radius: 5px;
    margin:0 1px;
}
.fanye span a{ 
    margin: 0 2px;
    padding:0 20px;
}
.fanye span .current{ 
    color:#fff; 
    background-color:#da251d; 
    border:#da251d solid 1px;
}
.fanye a:hover{
    color:#fff; 
    background-color:#da251d; 
    border:#da251d solid 1px;
}
.zy_touzi_box .fanye span .current{
	background-color:#f00; 
    border:#f00 solid 1px;
}
.zy_touzi_box .fanye a:hover{
    color:#fff; 
    background-color:#f00; 
    border:#f00 solid 1px;
}

/*领导详情*/
/*分享样式*/
.zy_share{
	border-top: #ddd solid 1px;
	position: relative;
	padding-top: 12px;
	margin-top: 50px;
}
.zy_share h2{
	float: left;
}
.zy_share h2 p{
	font-size: 16px;
	color: #666;
	font-weight: bold;
	line-height: 32px;
}
.zy_share h2 p a{
	color: #666;
	display: inline-block;
	font-weight: normal;
	max-width: 500px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	vertical-align: middle;
	margin-top:-3px;
}
.zy_share h2 p a:hover{
	color: #da251d;
}

.zy_share .bdsharebuttonbox{
	float: right;
	padding-top: 26px;
}
.zy_share .bdsharebuttonbox span {
	position: absolute;
	right: 0;
	top:-2px;
	z-index: 3;
	width: 90px;
	border-top:#da251d solid 3px;
	text-align:right;
	color: #666;
	padding-top: 14px;
}
.zy_share .bdsharebuttonbox a{
	margin-right:0;
	margin-left: 6px;
}
.zy_about_djgry_xq{ position: relative; margin-top: 50px;}
.zy_about_djgry_xq i{float: left; width: 220px; height: 280px; margin-right: 30px; border-radius: 3px;overflow: hidden;}
.zy_about_djgry_xq i img{display: block; width: 220px; height: 280px;}
.zy_about_djgry_xq .txt dl dt{ font-size: 24px;color: #666;display: inline-block; border-bottom: #666 solid 3px; line-height: 50px; }
.zy_about_djgry_xq .txt dl dd{ font-size: 16px; color: #666; margin-top: 26px; }
.zy_about_djgry_xq .txt h3{ font-size:16px; color: #666; font-weight: bold; margin-top: 64px; }
.zy_about_djgry_xq .txt .text{ background-color: #f5f5f5; margin-top: 20px;min-height: 210px; 
	font-size: 16px; color: #666; line-height: 36px;padding:10px 15px; padding-bottom: 30px; margin-left: 70px;
}
.zy_about_djgry_xq .zy_share{
	margin-top:0;
	margin-left:70px;
}

/*企业文化*/
.zy_about_qywh .qywh>div{ padding: 10px 0 20px; }
.zy_about_qywh .qywh>div h3{ display: inline-block;vertical-align: middle; font-weight: bold; font-size: 18px; 
	width: 160px; height: 50px; text-align: center; line-height: 50px; background-color: #da251d;
	margin-right: 20px; color: #fff; border-radius: 20px 0 20px 0;
}
.zy_about_qywh .qywh>div p{ display: inline-block;vertical-align: middle; width: 660px; line-height: 24px; color: #666; }
.zy_about_qywh .txt{ color: #666; }
.zy_about_qywh .txt p{line-height: 24px; margin:24px 0;}

/*企业荣誉*/
.zy_about_qyry .txt{ color: #666;  line-height: 32px;}
.zy_about_qyry ul{ margin-top: 36px; width: 880px; margin-left: -16px;}
.zy_about_qyry ul li{ float: left; text-align: center; width: 390px; margin:0 25px 30px;}
.zy_about_qyry ul li i{display: block; width: 390px; height: 260px; border-radius: 5px; overflow: hidden;
	-webkit-transform:rotate(0deg);  background-color: #000;
}
.zy_about_qyry ul li img{display: block; width: 390px; height: 260px;transform: scale(1,1);transition: all .3s;}
.zy_about_qyry ul li:hover img{transform:scale(1.03,1.03); opacity: .7;}
.zy_about_qyry ul li p{ font-size:18px; color: #666; margin-top: 10px;white-space: nowrap; text-overflow: ellipsis;overflow: hidden; }
.zy_about_qyry ul li:hover p{ color: #da251d; }

/*企业视频*/
.zy_about_video ul li i{position: relative;}
.zy_about_video ul li b{position: absolute; width: 54px; height: 54px; left: 50%; top: 50%; margin-left: -27px; margin-top: -27px;
	background: url(../images/play_btn.png) no-repeat center center;
}

/*联系饿哦们*/
.zy_contact_box .txt h1{ font-size:26px; line-height: 40px; margin-bottom: 20px; }
.zy_contact_box .txt dl dd{ color: #666; line-height: 36px; }

#dituContent{width:848px;height:425px;border:#ddd solid 1px; border-radius: 4px; margin:40px 0;}
.iw_poi_title {color:#da251d;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

/*新闻中心*/
.zy_newsbox .slideBox{ overflow:hidden; position:relative; margin: 36px 0;  }
.zy_newsbox .slideBox .hd{ height:18px; overflow:hidden; position:absolute; right:370px; bottom:5px; z-index:1; }
.zy_newsbox .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.zy_newsbox .slideBox .hd ul li{ float:left; margin-right:3px;  width:18px; height:18px; line-height:18px; 
	text-align:center; background:#fff; cursor:pointer; font-size: 12px; border-radius: 2px;
}
.zy_newsbox .slideBox .hd ul li.on{ background:#ffae00; color:#fff; }
.zy_newsbox .slideBox .bd{ position:relative; height:320px; z-index:0;   }
.zy_newsbox .slideBox .bd li{ zoom:1; vertical-align:middle;overflow: hidden; }
.zy_newsbox .slideBox .bd img{ width:480px; height:320px; display:block;  }
.zy_newsbox .slideBox .bd li>a{float: left; width: 480px; height: 320px; border-radius: 4px; overflow: hidden;}
.zy_newsbox .slideBox .bd li>div{float: right; width: 348px;height: 320px; position: relative;}
.zy_newsbox .slideBox .bd li>div h1 a{ font-size:24px; color: #333;display: block; line-height: 36px; margin-top: 7px; }
.zy_newsbox .slideBox .bd li>div h1 a:hover{ color: #da251d; }
.zy_newsbox .slideBox .bd li>div span{font-size:14px; color: #999; display: block; margin:20px 0;}
.zy_newsbox .slideBox .bd li>div span:before{ content: "—— "; }
.zy_newsbox .slideBox .bd li>div p{ font-size:14px;color: #666; line-height: 24px; margin-top: 40px;max-height: 72px;overflow: hidden; }
.zy_newsbox .slideBox .bd li>div b{position: absolute;left: 0; bottom:24px; width: 80px; height: 3px; 
	background-color: #bbb; 
	animation: newsgo 3.5s infinite;
	-o-animation: newsgo 3.5s infinite;
	-ms-animation: newsgo 3.5s infinite;
	-moz-animation: newsgo 3.5s infinite;
	-webkit-animation: newsgo 3.5s infinite;
}
@keyframes newsgo{
	0% { background-color: #bbb;width: 0px;}
	100%{background-color: #da251d;width: 80px;}
}
@-webkit-keyframes newsgo{
	0% { background-color: #bbb;width: 0px;}
	100%{background-color: #da251d;width: 80px;}
}
@-moz-keyframes newsgo{
	0% { background-color: #bbb;width: 0px;}
	100%{background-color: #da251d;width: 80px;}
}
@-o-keyframes newsgo{
	0% { background-color: #bbb;width: 0px;}
	100%{background-color: #da251d;width: 80px;}
}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.zy_newsbox .slideBox .prev,
.zy_newsbox .slideBox .next{ position:absolute; left:10px; top:50%; margin-top:-25px; display:block; 
	width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   
}
.zy_newsbox .slideBox .next{ left:auto; left:440px; background-position:8px 5px; }
.zy_newsbox .slideBox .prev:hover,
.zy_newsbox .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.zy_newsbox .slideBox .prevStop{ display:none;  }
.zy_newsbox .slideBox .nextStop{ display:none;  }

.zy_newsbox .list ul{ margin-bottom:40px;  }
.zy_newsbox .list ul li{border-bottom: #ddd solid 1px; overflow: hidden;padding:20px 0;}
.zy_newsbox .list ul li>div{float: right; width: 580px;}
.zy_newsbox .list ul li>div h2{ height: 64px; overflow: hidden; line-height: 30px; margin-top: 5px; }
.zy_newsbox .list ul li>div h2 a{ font-size:22px; color: #333; }
.zy_newsbox .list ul li>div h2 a:hover{ color: #da251d; }
.zy_newsbox .list ul li>div span{font-size:14px; color: #999; display: block; margin:3px 0;}
.zy_newsbox .list ul li>div span:before{ content: "—— "; }
.zy_newsbox .list ul li>div p{ font-size:14px;color: #666; line-height: 24px; margin-top: 17px;max-height: 48px;overflow: hidden; }
.zy_newsbox .list ul li>a{float:left; width: 240px;height: 160px; overflow: hidden; border-radius: 4px;
	overflow: hidden; -webkit-transform:rotate(0deg);
}
.zy_newsbox .list ul li>a img{display: block; width: 100%; height: 100%; transform:scale(1,1); transition:all .7s;}
.zy_newsbox .list ul li>a:hover img{ transform:scale(1.05,1.05);}

.zy_newsbox .list-publicity ul{ margin-bottom:40px;  }
.zy_newsbox .list-publicity ul li{border-bottom: #ddd solid 1px; overflow: hidden;padding:20px 0;}
.zy_newsbox .list-publicity ul li>div{float: right;width: 100%;}
.zy_newsbox .list-publicity ul li>div h2{ height: 64px; overflow: hidden; line-height: 30px; margin-top: 5px; }
.zy_newsbox .list-publicity ul li>div h2 a{ font-size:22px; color: #333; }
.zy_newsbox .list-publicity ul li>div h2 a:hover{ color: #da251d; }
.zy_newsbox .list-publicity ul li>div span{font-size:14px; color: #999; display: block; margin:3px 0;}
.zy_newsbox .list-publicity ul li>div span:before{ content: "—— "; }
.zy_newsbox .list-publicity ul li>div p{ font-size:14px;color: #666; line-height: 24px; margin-top: 17px;max-height: 48px;overflow: hidden; }
.zy_newsbox .list-publicity ul li>a{float:left; width: 240px;height: 160px; overflow: hidden; border-radius: 4px;
	overflow: hidden; -webkit-transform:rotate(0deg);
}
.zy_newsbox .list-publicity ul li>a img{display: block; width: 100%; height: 100%; transform:scale(1,1); transition:all .7s;}
.zy_newsbox .list-publicity ul li>a:hover img{ transform:scale(1.05,1.05);}

/*新闻详情*/
.zy_newsxq .xq_tit{
	margin: 30px 0;
}
.zy_newsxq .xq_tit h1{
	font-size:30px;
	color: #333;
	line-height: 48px;
}
.zy_newsxq .xq_tit p{
	font-size:14px;
	color: #999;
	margin-top:20px;
}
.zy_newsxq .xq_tit p span{
	margin-right:20px;
}
.zy_newsxq .txt{
	font-size:16px;
	color: #666;
	line-height: 32px;
	text-indent:2em;
}
 
.zy_newsxq .txt img{
	display: block;
	max-width: 100%;
	margin:10px auto;
}

/*产品展示*/
.zy_cpbox{ margin-top: -5px; }
.zy_cpbox ul{ background-color: #da251d; overflow: hidden; border-radius: 5px; 
	padding-left:4px; width: 850px; margin-left: -3px; margin-bottom: 40px;
}
.zy_cpbox ul li{ margin:10px 5px; float:left; _display:inline; overflow:hidden; padding:6px;  background-color: #fff;
	position: relative; width: 260px; height:364px; border-radius: 2px; overflow: hidden;
}
.zy_cpbox ul li .pic{ width: 258px; height: 258px; border-radius: 4px; 
	-webkit-transform:rotate(0deg);overflow: hidden;  border:#d5d5d5 solid 1px;
}
.zy_cpbox ul li .pic img{ display: block; width: 258px; height: 258px; 
	transform: scale(1,1);transition: transform .5s;
}
.zy_cpbox ul li .txt h2{ font-size: 14px; color: #333; font-weight: bold; 
	white-space: nowrap; text-overflow: ellipsis;overflow: hidden;  margin-top: 14px;
}
.zy_cpbox ul li .txt dl{ float: left; font-size:12px; color: #333; line-height: 24px; margin-top: 12px; width: 95px;  
	white-space: nowrap; text-overflow: ellipsis;overflow: hidden;
}
.zy_cpbox ul li .txt span{ float: right; font-size:14px; color: #da251d; margin-top: 28px; font-weight: bold; margin-right:5px; }
.zy_cpbox ul li .txt span b{ font-size:24px; }
.zy_cpbox ul li:hover .pic img{transform: scale(1.1,1.1);}
.zy_cpbox ul li:hover .txt h2{ color: #da251d; }

/*产品详情*/
.zy_cpbox_xq .picbox{ background-color: #da251d; }
.zy_cpbox_xq .picbox .pic{ width: 428px; margin:8px; }
/* 产品放大 */
#MagnifierWrap2{position: relative;width: 428px;}

.MagnifierMain{position: relative;width: 428px;height: 428px; border-radius: 3px; overflow: hidden;}
.MagnifierMain img{width: 100%;} 
.MagnifierDrag{position: absolute;top:0;left: 0;background-color: #da251d; opacity: 0.5;filter:alpha(opacity = 50);cursor: move;}

.MagnifierPop{position: absolute;top:0; left:432px;overflow: hidden; border-radius: 3px; overflow: hidden; border:#ddd solid 1px;}
.MagnifierImg{position: absolute;top:0; left: 0;}

.spec-items{position: relative;width: 365px;height: 70px;overflow: hidden;padding-top: 7px;margin: 0 auto;}
.spec-items ul{width: 500%;position: absolute;top: 8px;left: 0;}
.spec-items ul *{
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.spec-items li{ border-radius: 2px;
	width: 65px;height: 65px;float: left;overflow: hidden;margin-right: 5px;border: 2px solid #fff;cursor: pointer;
	
}
.spec-items li.on{border:2px solid #fff580;}
.spec-items li img{width: 100%; } 
span.spe_leftBtn,span.spe_rightBtn{position: absolute;bottom: 0px;display: block;width: 24px;
	height: 70px;line-height: 70px;font-family: "黑体";text-align: center;font-size: 30px;
	color: #ccc;cursor: default; background-color: #f5f5f5; border-radius: 2px;
}
span.on{color: #da251d;cursor: pointer;} 
span.spe_leftBtn{left: 0;}
span.spe_rightBtn{right: 0;}

.zy_cpbox_xq .picbox .txt{ width: 350px; padding-right: 30px; }
.zy_cpbox_xq .picbox .txt h1{ font-size:24px; line-height: 36px; color: #fff580; margin-top: 40px; }
.zy_cpbox_xq .picbox .txt dl{ color: #fff; line-height: 34px; font-size:14px; margin: 18px 0 12px; }
.zy_cpbox_xq .picbox .txt .price{ font-weight: bold; color: #fff580; font-size:18px; }
.zy_cpbox_xq .picbox .txt .price b{font-size:36px;}
.zy_cpbox_xq .picbox .txt .store{ line-height: 30px; margin-top: 20px; }
.zy_cpbox_xq .picbox .txt .store b{color: #fff580;}
.zy_cpbox_xq .picbox .txt .store a{ color: #fff; font-size:14px;  margin-right: 10px;display: inline-block;}
.zy_cpbox_xq .picbox .txt .store a img{ width: 16px; height: 16px; border:#ddd solid 1px; 
	vertical-align: middle; margin-top: -2px; margin-right: 4px; border-radius: 1px;
}
.zy_cpbox_xq .picbox .txt .store a:hover{ color: #fff580; text-decoration: underline; }

.zy_cpbox_xq .pic_xq .txt{color: #666;line-height: 32px;}
.zy_cpbox_xq .pic_xq .txt *{ margin:20px 0; }
.zy_cpbox_xq .pic_xq .txt img{display: block; margin:10px 0; max-width: 100%;}

/*营销网络*/
.join_list .xz{ text-align: center;  margin-bottom: 50px;}
.join_list .xz select{
    border: #bbbbbb solid 1px;
    width: 210px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #666;
    font-family: "微软雅黑";
    text-indent: 1em;
    border-radius: 3px;
    margin-left: 5px;
}
.join_list .xz select option{
    font-size: 16px;
    color: #666;
    font-family: "微软雅黑";
    background-color: #f5f5f5;
}
.join_list .cx_list>div{ width: 440px; height: 48px; line-height: 48px; margin:1px auto;  
	background-color: #eee; text-align:center; border-radius: 3px;
}
.join_list .cx_list>div b{ color: #da251d; }
.join_list .cx_list>div span{ color: #666; }

/*map*/
#ChinaMap{ margin: 60px auto 30px -30px;}
#stateTip{position: absolute;left: 100%;text-align: left;display: inline;}
.mapTipText{width: 280px;height: 110px;background-color: #ffffff; border:#da251d solid 1px; border-radius: 3px;}
.mapTipText .mapTipImg{height: 70px; width: 70px; float: left;
	border-radius: 50%;overflow: hidden;margin: -12px 5px 0 -12px;
}
.mapTipText .mapTipImg img{width: 100%;height: 100%;}
.mapTipText .mapTipList{float: left;margin-left: 4px;}
.mapTipText .mapTipList h2{text-align: left; padding-top: 16px;}
.mapTipText .mapTipList h2 a{font-size: 24px; color: #333;font-weight: bold;}
.mapTipText .mapTipList h2 a span{font-size: 16px;margin-left: 3px;}
.mapTipText .mapTipList p{ font-size:14px; color: #333; margin-top: 16px;}

/*品牌合作*/
.zy_yxwl_pphz .txt{ font-size:14px; color: #666; }
.zy_yxwl_pphz .txt h3{ font-size:16px; font-weight: bold; color: #333; }
.zy_yxwl_pphz .txt dl{ margin-top: 16px;  line-height: 26px; }
.zy_yxwl_pphz .txt dl dt{ font-size:16px; color: #da251d; font-weight: bold; }
.zy_yxwl_pphz .txt dl.nine dd{ display: inline-block;min-width: 180px; }
.zy_msgbox .box h3{ font-size: 16px; color: #666; font-size: 16px; line-height: 26px;}
.zy_msgbox .box h3 span{display: inline-block; vertical-align: top;}
.zy_msgbox .box h3 p{display: inline-block; vertical-align: top; width: 760px;}

.zy_msgbox .msg div{
	margin-top: 28px;
}
.zy_msgbox .msg div span{
	display: inline-block;
	font-size: 16px;
	color: #666;
	width: 100px;
	text-align: right;
	margin-right: 5px;
	line-height: 50px;
	font-weight: bold;
}
.zy_msgbox .msg div span i{
	color: red;
	font-style:normal;
	margin-right: 5px;
	font-size: 16px;
	vertical-align: middle;
}
.zy_msgbox .msg div input{
	border:#ccc solid 1px;
	width: 370px;
	height: 48px;
	line-height: 48px;
	border-radius: 4px;
	padding:0 14px;
	font-size: 16px;
	color: #666;
	background-color: #fff; 
	font-family: "微软雅黑";
}
.zy_msgbox .msg div.txt span{
	vertical-align: top;
}
.zy_msgbox .msg div textarea{
	width: 540px;
	height: 150px;
	border:#ccc solid 1px;
	border-radius: 4px;
	font-size: 16px;
	line-height: 28px;
	padding:10px 14px;
	color: #666;
	background-color: rgba(200,200,200,.1);
	background-color: #fff;
	font-family: "微软雅黑";
}
.zy_msgbox .msg div.yzm input{
	width: 120px;
	vertical-align: middle;
	margin-right: 12px;
}
.zy_msgbox .msg div.yzm label{
	width: 150px;
	height: 48px;
	line-height: 48px;
	background-color: #fff;
	border:#ddd solid 1px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	overflow: hidden;
}
.zy_msgbox .msg div.yzm label img{
	width: 150px;
	height: 48px;
}
.zy_msgbox .msg div input:focus,.zy_msgbox .msg div textarea:focus{
	border-color: #da251d;
}

.zy_msgbox .msg button{
	margin-top: 40px;
	width: 320px;
	height: 50px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	background-color: #da251d;
	font-family: "微软雅黑";
	margin-left: 110px;
	cursor: pointer;
}
.zy_msgbox .msg button:hover{ color: #fff580; background-color: #cc1e16; }